/************************************************
Stylesheet: BPD Layout 5 Stylesheet
*************************************************/
.bpd.bpd_layout_5 p, 
.bpd.bpd_layout_5 a, 
.bpd.bpd_layout_5 h1, 
.bpd.bpd_layout_5 h2, 
.bpd.bpd_layout_5 h3, 
.bpd.bpd_layout_5 h4, 
.bpd.bpd_layout_5 h5, 
.bpd.bpd_layout_5 h6, 
.bpd.bpd_layout_5 .primary-font{
	font-family: 'Lato',sans-serif;
}
/*.bpd.bpd_layout_5 .title, */
/*.bpd.bpd_layout_5 .primary-text, */
/*.bpd.bpd_layout_5 h1, */
/*.bpd.bpd_layout_5 h2, */
/*.bpd.bpd_layout_5 h3, */
/*.bpd.bpd_layout_5 h4, */
/*.bpd.bpd_layout_5 h5, */
/*.bpd.bpd_layout_5 h6{*/
/*	color: #455a64;*/
/*}*/

.bpd.bpd_layout_5 .off-canvas-content{
    background: transparent;
}

.bpd.bpd_layout_5 .content-boxes-2 .bg-image:before {
	display:none;
}
.bpd.bpd_layout_5 .content-boxes-2 p {
	color: #757575;
}

.bpd.bpd_layout_5 .testimonial-inner-wrap {
    margin-bottom: 5px;
}

.bpd.bpd_layout_5 .header {
    position: absolute;
    width: 100%;
    top: 0;
}
.bpd.bpd_layout_5 .header .top-bar {
       max-width: 1450px;
}
.bpd.bpd_layout_5 .button {
    text-transform: uppercase;
    border-radius: 22px;
}

.bpd.bpd_layout_5.footer-dark .bottom-footer {
    background-color: #1a1a1a;
    border-top: 1px solid #b3b3b3;
}

.bpd.bpd_layout_5.footer-light .bottom-footer {
    background-color: #fff;
    border-top: 1px solid #b3b3b3;
}

.bpd.bpd_layout_5 .testimonial-inner-wrap {
    border: 1px solid #b3b3b3;
    padding: 28px 18px;
}

.bpd.bpd_layout_5 .testimonial .details.has-photo {
    position: relative;
    padding-left: 55px;
    min-height: 106px;
}
.bpd.bpd_layout_5 .testimonial .primary-photo {
    position: absolute;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    left: 0;
    top: 0;
}
/**********
HERO BANNER
**********/

.bpd .hero-banner-message h1{
    color: #fff;
}

/************
SEARCH WIDGET
************/
.bpd.bpd_layout_5 .button-tab-section .btn-tab-opn{
    min-width: 133px;
}

.bpd.bpd_layout_5 .search-widget .qs-ul > li.last input{
    background: #1b1b1b;
    font-size: 10px;
    font-weight: 700;
    color: #FFF;
    border: 0;
}
.bpd.bpd_layout_5 .search-widget .qs-ul > li#house_rooms{
    width: 100%;
}

.bpd.bpd_layout_5 .contact-details svg.svg-inline--fa{
    margin-right: 12px;
}

/*******************
CONTENT BOXES 1 STYLES
********************/

/* BLURB STYLE
**************************/

.bpd.bpd_layout_5 .content-boxes-1.image-overlay-content-centered .content-box-blurb,
.bpd.bpd_layout_5 .content-boxes-1.image-overlay-content-centered .content-box-button-wrap{
    -webkit-transition: transform .25s ease-in-out .25s,opacity .25s ease-in-out;
    -o-transition: transform .25s ease-in-out,opacity .25s ease-in-out;
    transition: transform .25s ease-in-out,opacity .25s ease-in-out;
}

.bpd.bpd_layout_5 .content-boxes-1.image-overlay-content-centered .content-box .content-box-button{
    visibility: visible;
    display: block;
    opacity: 1;
}

/* BUTTON STYLE
**************************/
.bpd.bpd_layout_5 .content-boxes-1 .content-box-button {
    border-radius: 22px;
    color: #fff;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

/******************
CONTENT BOX 2 STYLE
******************/
.bpd.bpd_layout_5 .content-boxes-2 .content-box{
    display: flex;
    align-items: stretch;
    flex-direction: row-reverse;
}

.bpd.bpd_layout_5 .content-boxes-2 .content-box .content-box-image{
    align-self: stretch;
    height: 322px;
    margin: 0 0 0 30px;
}

.bpd.bpd_layout_5 .content-boxes-2 .content-box .content-box-content{
    padding: 0 15px;
}
/*****************
TESTIMONIAL STYLE
*****************/


.bpd.bpd_layout_5 .testimonials .testimonial-main-content::after {
    display: none;
}

.bpd.bpd_layout_5 .testimonials .testimonial-main-content::before {
    top: -70px;
    font-size: 50px;
    height: 45px;
    width: 68px;
}

.bpd.bpd_layout_5 .testimonial-inner-wrap {
    margin-top: 28px;
    /*height: -webkit-fill-available;*/
}

/*.bpd.bpd_layout_5 .testimonial-slides-wrap .slick-track{*/
/*    display: flex;*/
/*    align-items: stretch;*/
/*}*/

/*.bpd.bpd_layout_5 .testimonial{*/
/*    height: auto;*/
/*}*/

/************
ARTICLE STYLE
************/

.bpd.bpd_layout_5 .recent-post-title{
	font-size: 25px;
}

.bpd.bpd_layout_5 .recent-post-button.button {
    background-color: transparent;
    border: 1px solid #333;
    border-radius: 22px;
    color: #333;
    width: 100%;
}

.bpd.bpd_layout_5 .content-boxes-1 .content-box-button:hover,
.bpd.bpd_layout_5 .content-boxes-1 .content-box-button:focus,
.bpd.bpd_layout_5 .recent-post-button.button:hover,
.bpd.bpd_layout_5 .recent-post-button.button:focus{
    color: #fff;
}

/************
GALLERY STYLE
************/

.grid-layout-3.gallery.has-bg-img .inner-section{
    max-width: 258px;
    margin: 0 auto;
}

.grid-layout-3.gallery-list.columns{
    outline: none;
    margin-bottom: 8px;
    background-color: #fff;
}

.bpd.bpd_layout_5 .footer .logo {
    width: 175px;
    margin-bottom: 36px;
}

.bpd.bpd_layout_5 .footer-layout-3 .footer-col {
    text-align: center;
    margin-bottom: 28px;
}

.bpd.bpd_layout_5 .header .menu .is-dropdown-submenu a, 
.sticky-header.scrolled.bpd.bpd_layout_5 .header .menu .is-dropdown-submenu a {line-height: 22px; height: auto; padding: 10px;}

.bpd.bpd_layout_5 .grey-section .gfield input, .bpd.bpd_layout_5 .grey-section .gform_wrapper textarea {background-color: #fff;}
.bpd.bpd_layout_5 .contact-details svg.svg-inline--fa path {fill: #fff;}



/************************************************
Stylesheet: Medium Stylesheet
*************************************************/

@media (max-width: 640px) {
    .bpd.bpd_layout_5.header-theme .header {position: relative;}
    .bpd.bpd_layout_5.header-theme .hero.full-screen-banner {
    height: calc(100vh - 90px);}

    .bpd .header .logo {width: 120px;}
    .bpd .footer .logo {width: 180px;
    margin-bottom: 30px;}
    
    .featured-logos .medium-6 {
    width: 50%;}
}

@media (min-width: 641px) {
    /*********************
	GENERAL STYLES
	*********************/

  

    .bpd.bpd_layout_5 .top-bar-right .left-element {
        display: none;
    }

    .bpd.bpd_layout_5 .footer-layout-3 .footer-col {
        text-align: left;
    }

    .bpd.bpd_layout_5 .footer .contact-details > div {
        position: relative;
        padding-left: 20px;
    }
    .bpd.bpd_layout_5 .contact-details svg.svg-inline--fa {
        position: absolute;
        left: 0;
        top: 14px;
    }
    .bpd.bpd_layout_5 .footer .footer-layout-3 .contact-details div, 
    .bpd.bpd_layout_5 .footer .footer-layout-3 .contact-details a {
        font-size: 12px;
    }

	/*********************
	HEADER STYLES
	*********************/
	.bpd.bpd_layout_5 .header .menu a {
        line-height: 87px;
        height: 87px;
        padding: 0 12px;
	}
	.bpd.bpd_layout_5 .top-bar-right .top {
	    margin-top: 0;	    
	}
	.bpd.bpd_layout_5 .header .top-bar {
	    padding: 0;
	}
	.bpd.bpd_layout_5 .header .logo {
	    width: 108px;
        margin-left: 16px;
        margin-top: 0;
	}
	.bpd.bpd_layout_5 .top-bar-right .menu li {
        position: relative;
    }
    .bpd.bpd_layout_5 .top-bar-right .menu li.active a, 
    .bpd.bpd_layout_5 .top-bar-right .menu a:hover,
    .bpd.bpd_layout_5 .header .menu .menu-button a{
        background-color: rgba(0,0,0,.3);
        color: #03a9f4;
    }
    
    .bpd.bpd_layout_5 .top-bar-right .menu a:after {
        background-color: transparent;
        height: 3px;
        width: 100%;
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .bpd.bpd_layout_5 .top-bar-right .menu li.active a:after, 
    .bpd.bpd_layout_5 .top-bar-right .menu a:hover:after,
    .bpd.bpd_layout_5 .header .menu .menu-button a:after{
        background-color: #03a9f4;
    }
    .bpd.bpd_layout_5 .top-bar-left {
        top: 15px;
    }
    
    /************
    SEARCH WIDGET
    ************/
    .bpd.bpd_layout_5 .button-tab-section .btn-tab-opn{
        min-width: 144px;
    }
    .bpd.bpd_layout_5 .search-widget .qs-ul > li.last input{
        font-size: 14px;
    }
    /*********************
	GENERAL BUTTON STYLES
	*********************/
    .bpd.bpd_layout_5 .ninja-forms-field[type="button"], 
    .bpd.bpd_layout_5 .gform_wrapper [type="submit"]{
        padding: 16px 32px;
        width: unset;
        height: unset;
        float: right;
        /*background-color: #1583cc;*/
        color: #fefefe;
    }
    
    /*.bpd.bpd_layout_5 .button:hover, */
    /*.bpd.bpd_layout_5 .button:focus, */
    /*.bpd.bpd_layout_5 .ninja-forms-field[type="button"]:hover, */
    /*.bpd.bpd_layout_5 .ninja-forms-field[type="button"]:focus,*/
    /*.bpd.bpd_layout_5 .gform_wrapper [type="submit"]:hover,*/
    /*.bpd.bpd_layout_5 .gform_wrapper [type="submit"]:focus{*/
    /*    background-color: #455a64;*/
    /*}*/
    
    .bpd.bpd_layout_5 .hero-banner-message a:hover, 
    .bpd.bpd_layout_5 .hero-banner-message a:focus{
        transform: translate(0, 0);
    }
    
    /*********************
	INPUT BOXES STYLES
	*********************/
    .bpd.bpd_layout_5 .theme-section .gform_wrapper textarea,
    .bpd.bpd_layout_5 .theme-section .gform_wrapper select,
    .bpd.bpd_layout_5 .theme-section .gfield input { 
        background: #fff; 
        border-bottom: none;
    }
    .bpd.bpd_layout_5 .theme-section .gform_wrapper [type="text"] {border-bottom: none;}

    .bpd.bpd_layout_5 .page-element.light-section .gform_wrapper [type="text"], .bpd.bpd_layout_5 .page-element.light-section .gform_wrapper textarea {background: #f3f3f3;}

    /*.bpd.bpd_layout_5 .theme-section .gform_wrapper input,
    .bpd.bpd_layout_5 .theme-section .gform_wrapper textarea {
        border-bottom: 3px solid #fff;
        color: #FFF;
        text-transform: none;
    }*/
   /*  .bpd.bpd_layout_5 .theme-section .gform_body ::-webkit-input-placeholder,
     .bpd.bpd_layout_5 .theme-section .gfield select {
        color: #FFF !important;
    }

    .bpd.bpd_layout_5 .theme-section .gform_body :-moz-placeholder,
    .bpd.bpd_layout_5 .theme-section .gfield select {
        color: #FFF !important;
    }

    .bpd.bpd_layout_5 .theme-section .gform_body ::-moz-placeholder,
    .bpd.bpd_layout_5 .theme-section .gfield select {
        color: #FFF !important;
    }

    .bpd.bpd_layout_5 .theme-section .gform_body :-ms-input-placeholder,
    .bpd.bpd_layout_5 .theme-section .gfield select {
        color: #FFF !important;
    }

   /*.bpd.bpd_layout_5 input,
   .bpd.bpd_layout_5 select,
   .bpd.bpd_layout_5 textarea {
        border-radius: 0;
   }*/

	.bpd.bpd_layout_5 .ninja-forms-field[type="text"], 
	.bpd.bpd_layout_5 .ninja-forms-field[type="email"], 
	body .bpd.bpd_layout_5 .nf-field-element textarea, 
	.bpd.bpd_layout_5 .ninja-forms-field[type="text"], 
	.bpd.bpd_layout_5 .ninja-forms-field[type="email"], 
	body .bpd.bpd_layout_5 .nf-field-element textarea,
	.bpd.bpd_layout_5 .gform_wrapper [type="text"],
	.bpd.bpd_layout_5 .gform_wrapper textarea {
        border-left: 0;
        border-right: 0;
        border-top: 0;        
        font-size: 16px;
        font-weight: 700;
        background-color: transparent;
        color: #455a64;
        margin-top: 0;
        margin-bottom: 5px !important;
    }
    
    .bpd.bpd_layout_5 .ninja-forms-field[type="text"]::placeholder, 
	.bpd.bpd_layout_5 .ninja-forms-field[type="email"]::placeholder, 
	body .bpd.bpd_layout_5 .nf-field-element textarea::placeholder, 
	.bpd.bpd_layout_5 .ninja-forms-field[type="text"]::placeholder, 
	.bpd.bpd_layout_5 .ninja-forms-field[type="email"]::placeholder, 
	body .bpd.bpd_layout_5 .nf-field-element textarea::placeholder,
	.bpd.bpd_layout_5 .gform_wrapper [type="text"]::placeholder,
	.bpd.bpd_layout_5 .gform_wrapper textarea::placeholder{
        color: #333333;
        text-transform: unset;
	}
	
	.bpd.bpd_layout_5 .nf-form-content .nf-field-container,
	.bpd.bpd_layout_5 .gform_wrapper .gform_fields .gfield{
	    text-align: left;
        margin-bottom: 30px;
	}
	
	body .bpd.bpd_layout_5 .nf-field-element textarea,
	.bpd.bpd_layout_5 .gform_wrapper textarea{
	    height: 90px;
	}
	
	.bpd.bpd_layout_5 .gform_wrapper.contact-us-form_wrapper .gform_fields .gfield:nth-child(1),
	.bpd.bpd_layout_5 .gform_wrapper.contact-us-form_wrapper .gform_fields .gfield:nth-child(2){
        margin-top: 0;
	}

    .bpd.bpd_layout_5 input.gform_button {
        border: 0;
        min-width: 200px;
    }

    .bpd.bpd_layout_5 .image-overlay-content-centered .hic-image-container.has-image + .hic-content .hic-button-wrap {
            white-space: normal;
    }
	
	/****************
	TESTIMONIAL STYLE
	****************/
	.bpd.bpd_layout_5 .testimonial .details.has-photo {
	    padding-left: 60px;
	}
	
	/************
    GALLERY STYLE
    ************/
    
    .grid-layout-3.gallery-list.columns{
        margin: 0 4px 8px;
        width: calc(50% - 8px);
    }
    
    .grid-layout-3.gallery-list.columns .gallery-image{
        height: 220px;
    }
    
    .grid-layout-3.gallery.has-bg-img .inner-section{
        max-width: unset;
        margin: unset;
    }
}

/************************************************
#Large Styles
*************************************************/
@media (min-width: 1024px) { 

    .bpd.bpd_layout_5 .hero.full-screen-banner, 
    .bpd.bpd_layout_5 .hero.full-screen-banner .bg-image{
        height: 100vh;
    }

    .home.bpd.bpd_layout_5 .hero.tall-banner {height: 650px;}

    


      .bpd.bpd_layout_5 .footer .footer-layout-3 .contact-details div, 
    .bpd.bpd_layout_5 .footer .footer-layout-3 .contact-details a {
        font-size: 14px;
    }

     .bpd.bpd_layout_5 .footer .contact-details {
        padding-right: 45px;
     }
    
    /*********************
	GENERAL STYLES
	*********************/
	/*********************
	HEADER STYLES
	*********************/
	
	
    .bpd.bpd_layout_5 .header .menu a {
        line-height: 124px;
        height: 124px;
        padding: 0 20px;
	}
	.bpd.bpd_layout_5 .header .logo {
	   margin-left: 20px;
	}
    
    .header .menu > li > a {
        font-size: 18px;
    }
    
    .bpd.bpd_layout_5 .testimonials .slick-track{
        display: flex;
        align-items: stretch;
    }
    
    .bpd.bpd_layout_5 .testimonial-inner-wrap {
        padding: 60px 40px 30px;
        height: 93%;
    }
    .bpd.bpd_layout_5 .testimonial .primary-photo {
        position: absolute;
        width: 105px;
        height: 105px;
    }
    
    .bpd.bpd_layout_5 .testimonial.slick-slide {
        height: auto;
    }
    
    .subpage.bpd.bpd_layout_5 .hero.full-screen-banner, 
    .subpage.bpd.bpd_layout_5 .hero.full-screen-banner .bg-image {
        height: 100vh;
    }
    
    .bpd.bpd_layout_5 .testimonial .details.has-photo {
        padding-left: 120px;
        padding-top: 1px;
    }
    
    /*******************
    Gallery Style Sheet
    *******************/
    
    .grid-layout-3.gallery-list.columns{
        margin: unset;
    }
    
    .grid-layout-3.gallery .galleries .gallery-list.large-4{
        width: calc(25% - 6px);
        height: calc(281px - 6px);
    }
    
    .grid-layout-3.gallery .galleries .gallery-list.large-4:nth-child(3),
    .grid-layout-3.gallery .galleries .gallery-list.large-4:nth-child(4){
        width: calc(50% - 6px);
        height: calc(562px - 4px);
    }
    
    .grid-layout-3.gallery .galleries .gallery-list.large-4:nth-child(4){
        margin-left: calc(-25%);
    }
    
    .grid-layout-3.gallery .galleries .gallery-list.large-4:nth-child(7),
    .grid-layout-3.gallery .galleries .gallery-list.large-4:nth-child(8),
    .grid-layout-3.gallery .galleries .gallery-list.large-4:nth-child(9){
        margin-bottom: 7px;
    }
    
    .grid-layout-3.gallery .galleries .gallery-list.large-4 .gallery-image{
        width: 100%;
        height: 100%;
        background-color: #fff;
    }
    
    .grid-layout-3.gallery .galleries{
        flex-direction: column;
        height: calc(281px * 4);
        justify-content: space-between;
        align-content: space-between;
    }
    
    .grid-layout-3.gallery .galleries .gallery-list{
        padding: 0;
    }
    
    .grid-layout-3.gallery-image:before{
        background-color: rgba(0,0,0,.65);
    }
    
     /*******************
    CONTENT BOXES 1 STYLES
    ********************/
    
    /* BLURB STYLE
    **************************/
    
    .bpd.bpd_layout_5 .content-boxes-1.image-overlay-content-centered .content-box-blurb,
    .bpd.bpd_layout_5 .content-boxes-1.image-overlay-content-centered .content-box-button-wrap{
        opacity: 0;
        display: none;
        visibility: hidden;
    }
    
    .bpd.bpd_layout_5 .content-boxes-1.image-overlay-content-centered .content-box:hover .content-box-blurb,
    .bpd.bpd_layout_5 .content-boxes-1.image-overlay-content-centered .content-box:hover .content-box-button-wrap{
        visibility: visible;
        display: block;
        opacity: 1;
    }
    
    body.bpd.bpd_layout_5 .content-boxes-1 .content-box-button {
        background-color: transparent;
        border: 1px solid #333;
        color: #333;
    }
    
    /******************
    CONTENT BOX 2 STYLE
    ******************/
    
    .bpd.bpd_layout_5 .content-boxes-2 .content-box .content-box-image{
        height: auto;
    }
    /****************
    TESTIMONIAL STYLE
    ****************/
    
    .bpd.bpd_layout_5 .testimonials .testimonial-main-content::before {
        top: -100px;
    }
}